ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016291ClearOSsambapublic2017-08-11 20:032017-09-27 21:05
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016291: Upstream minor release change - samba
DescriptionIncluded in the upstream 7.4 release is the following update:

https://access.redhat.com/errata/RHSA-2017:1950 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-11 20:03 pbaldwin New Issue
2017-08-11 20:03 pbaldwin Issue generated from: 0016281
2017-08-11 20:04 pbaldwin Issue cloned: 0016301
2017-08-11 20:07 pbaldwin Status new => confirmed
2017-09-18 15:26 pbaldwin Status confirmed => resolved
2017-09-18 15:26 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-09-18 15:26 pbaldwin Resolution open => fixed
2017-09-18 15:26 pbaldwin Assigned To => pbaldwin
2017-09-20 11:01 pbaldwin Target Version 7.4.0 Beta 1 => 7.4.0 Updates
2017-09-20 11:01 pbaldwin Fixed in Version 7.4.0 Beta 1 => 7.4.0 Updates
2017-09-27 21:05 pbaldwin Fixed in Version 7.4.0 Updates => 7.4.0 Beta 1
2017-09-27 21:05 pbaldwin Target Version 7.4.0 Updates => 7.4.0 Beta 1
2017-09-27 21:05 pbaldwin Status resolved => closed